4

php 5.4 configure edit library required by readline

view full story
linux-howto

http://serverfault.com – Trying to compile PHP 5.4, and for some reason cannot solve this problem: checking for libedit readline replacement... yes checking for tgetent in -lncurses... no checking for tgetent in -ltermcap... no checking for readline in -ledit... no configure: error: edit library required by readline not found My configure command is this: ./configure --with-libdir=lib64 --with-openssl --enable-fpm --with-mcrypt --with-apxs2=/usr/sbin/apxs --enable-cli --with-config-file-path=/etc --with-libxml-dir=/usr --with-kerberos=/usr --with-zlib=/usr --enable-bcmath --with-bz2=/usr --enable-calendar --w (HowTos)